./libbackend-elements-1.6.1/build/cxx/configuration-dynamic.make
./libcult-1.4.2/build/cxx/configuration-dynamic.make
./libfrontend-elements-1.1.1/build/cxx/configuration-dynamic.make
./libxsd-frontend-1.15.0/build/cxx/configuration-dynamic.make
./xsd-3.2.0-2/build/cxx/configuration-dynamic.make
